#!/usr/bin/env python3
import gym
import pybullet_envs

ENV_ID = "MinitaurBulletEnv-v0"
RENDER = True


if __name__ == "__main__":
    spec = gym.envs.registry.spec(ENV_ID)
    spec._kwargs['render'] = RENDER
    env = gym.make(ENV_ID)

    print("Przestrzeń obserwacji:", env.observation_space)
    print("Przestrzeń akcji:", env.action_space)
    print(env)
    print(env.reset())
    input("Naciśnij dowolny klawisz, by wyjść\n")
    env.close()
